if not exists(select 1 from syscolumns where id = object_id('EST_PED_CP') and name = 'APLICATIVO')
BEGIN
	ALTER TABLE dbo.EST_PED_CP ADD
		APLICATIVO VARCHAR(50) NULL
	ALTER TABLE dbo.EST_PED_CP ADD CONSTRAINT
		DF_EST_PED_CP_APLICATIVO DEFAULT '' FOR APLICATIVO
END